<!DOCTYPE html>
<html lang='en' class='' xmlns="http://www.w3.org/1999/html">
<head><script src='https://static.codepen.io/assets/editor/live/console_runner-1df7d3399bdc1f40995a35209755dcfd8c7547da127f6469fd81e5fba982f6af.js'></script><script src='https://static.codepen.io/assets/editor/live/css_reload-5619dc0905a68b2e6298901de54f73cefe4e079f65a75406858d92924b4938bf.js'></script><meta charset='UTF-8'><meta name="robots" content="noindex"><link rel="shortcut icon" type="image/x-icon" href="https://static.codepen.io/assets/favicon/favicon-8ea04875e70c4b0bb41da869e81236e54394d63638a1ef12fa558a4a835f1164.ico" /><link rel="mask-icon" type="" href="https://static.codepen.io/assets/favicon/logo-pin-f2d2b6d2c61838f7e76325261b7195c27224080bc099486ddd6dccb469b8e8e6.svg" color="#111" /><link rel="canonical" href="https://codepen.io/Aoyue/pen/rLExYX" />
    <link rel="stylesheet" href="Style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<h1 class="animated fadeInDown"><i class="icon icon-arrow-down"></i></h1>

<h1 class="animated rotateIn">KUTSERADAR</h1>
<p class="animated rotateIn">Vasta allolevatele küsimustele ja saa teada enda IT alane kutsumus.</p>
<form id="form-uus">
  <p>1. Kas sa oled tähelepanelik ning detailidele orienteeritud?</p>
  <div class="select animated zoomIn">
    <!-- You can toggle select (disabled) -->
    <input  type="radio" name="vastus1" value ="0">
    <i class="toggle icon icon-arrow-down"></i>
    <i class="toggle icon icon-arrow-up"></i>
    <span class="placeholder">Vali...</span>
    <label class="option" >
        <input type ="radio" name="vastus1" value ="1">
        <span class="title animated fadeIn"><i class="icon icon-speedometer"></i>Jah</span>
    </label>
    <label class="option">
        <input  type="radio" name="vastus1" value ="2">
        <span class="title animated fadeIn"><i class="icon icon-fire"></i>Ei</span>
    </label>
  </div>
<br>
<br>
<p>2. Kas sa oled hea suhtleja?</p>
<div class="select animated zoomIn">
    <!-- You can toggle select (disabled) -->
    <input type="radio" name="vastus2" value ="0">
    <i class="toggle icon icon-arrow-down"></i>
    <i class="toggle icon icon-arrow-up"></i>
    <span class="placeholder">Vali...</span>
    <label class="option">
        <input type="radio" name="vastus2" value ="1">
        <span class="title animated fadeIn"><i class="icon icon-speedometer"></i>Jah</span>
    </label>
    <label class="option">
        <input type="radio" name="vastus2" value ="2">
        <span class="title animated fadeIn"><i class="icon icon-fire"></i>Ei</span>
    </label>
</div>
<br>
<br>
<p>3. Kas juurdepääsetavus ja turvalisus on sinu jaoks huvitavad teemad?</p>
<div class="select animated zoomIn">
    <!-- You can toggle select (disabled) -->
        <input type="radio" name="vastus3" value ="0">
        <i class="toggle icon icon-arrow-down"></i>
        <i class="toggle icon icon-arrow-up"></i>
        <span class="placeholder">Vali...</span>
        <label class="option">
            <input type="radio" name="vastus3" value ="1">
            <span class="title animated fadeIn"><i class="icon icon-speedometer"></i>Jah</span>
        </label>
        <label class="option">
            <input type="radio" name="vastus3" value ="2">
            <span class="title animated fadeIn"><i class="icon icon-fire"></i>Ei</span>
        </label>
</div>
<br>
<br>
<p>4. Kas sulle meeldib välja mõelda uusi lahendusi, et tööprotsesse paremaks muuta?</p>
<div class="select animated zoomIn">
    <!-- You can toggle select (disabled) -->
    <input type="radio" name="vastus4" value ="0">
    <i class="toggle icon icon-arrow-down"></i>
    <i class="toggle icon icon-arrow-up"></i>
    <span class="placeholder">Vali...</span>
    <label class="option">
        <input type="radio" name="vastus4" value ="1">
        <span class="title animated fadeIn"><i class="icon icon-speedometer"></i>Jah</span>
    </label>
    <label class="option">
        <input type="radio" name="vastus4" value ="2">
        <span class="title animated fadeIn"><i class="icon icon-fire"></i>Ei</span>
    </label>
</div>
<br>
<br>
<p>5. Kas Java ja Javascript on sama asi?</p>
<div class="select animated zoomIn">
    <!-- You can toggle select (disabled) -->
    <input type="radio" name="vastus5" value ="0">
    <i class="toggle icon icon-arrow-down"></i>
    <i class="toggle icon icon-arrow-up"></i>
    <span class="placeholder">Vali...</span>
    <label class="option">
        <input type="radio" name="vastus5" value ="1">
        <span class="title animated fadeIn"><i class="icon icon-speedometer"></i>Jah</span>
    </label>
    <label class="option">
        <input type="radio" name="vastus5" value ="2">
        <span class="title animated fadeIn"><i class="icon icon-fire"></i>Ei</span>
    </label>
</div>
<br>
<br>
<p>6. Kas sind huvitab, mis veebilehe kasutajale korda läheb?</p>
<div class="select animated zoomIn">
    <!-- You can toggle select (disabled) -->
    <input type="radio" name="vastus6" value ="0">
    <i class="toggle icon icon-arrow-down"></i>
    <i class="toggle icon icon-arrow-up"></i>
    <span class="placeholder">Vali...</span>
    <label class="option">
        <input type="radio" name="vastus6" value ="1">
        <span class="title animated fadeIn"><i class="icon icon-speedometer"></i>Jah</span>
    </label>
    <label class="option">
        <input type="radio" name="vastus6" value ="2">
        <span class="title animated fadeIn"><i class="icon icon-fire"></i>Ei</span>
    </label>
</div>
<br>
<br>
<p>7. Rohkem kui üks sõber on sulle öelnud, et sul on hea disaini tunnetus.</p>
<div class="select animated zoomIn">
    <!-- You can toggle select (disabled) -->
    <input type="radio" name="vastus7" value ="0">
    <i class="toggle icon icon-arrow-down"></i>
    <i class="toggle icon icon-arrow-up"></i>
    <span class="placeholder">Vali...</span>
    <label class="option">
        <input type="radio" name="vastus7" value ="1">
        <span class="title animated fadeIn"><i class="icon icon-speedometer"></i>Jah</span>
    </label>
    <label class="option">
        <input type="radio" name="vastus7" value ="2">
        <span class="title animated fadeIn"><i class="icon icon-fire"></i>Ei</span>
    </label>
</div>
<br>
<br>
<p>8. Kas sulle meeldib tegeleda andmebaasidega?</p>
<div class="select animated zoomIn">
    <!-- You can toggle select (disabled) -->
    <input type="radio" name="vastus8" value ="0">
    <i class="toggle icon icon-arrow-down"></i>
    <i class="toggle icon icon-arrow-up"></i>
    <span class="placeholder">Vali...</span>
    <label class="option">
        <input type="radio" name="vastus8" value ="1">
        <span class="title animated fadeIn"><i class="icon icon-speedometer"></i>Jah </span>
    </label>
    <label class="option">
        <input type="radio" name="vastus8" value ="2">
        <span class="title animated fadeIn"><i class="icon icon-fire"></i>Ei</span>
    </label>
</div>
<br>
<br>
<p>9. Sulle meeldib teiste inimeste tehtud tööd proovile panna (loe: lammutada)?</p>
<div class="select animated zoomIn">
    <!-- You can toggle select (disabled) -->
    <input type="radio" name="vastus9" value ="0">
    <i class="toggle icon icon-arrow-down"></i>
    <i class="toggle icon icon-arrow-up"></i>
    <span class="placeholder">Vali...</span>
    <label class="option">
        <input type="radio" name="vastus9" value ="1">
        <span class="title animated fadeIn"><i class="icon icon-speedometer"></i>Jah</span>
    </label>
    <label class="option">
        <input type="radio" name="vastus9" value ="2">
        <span class="title animated fadeIn"><i class="icon icon-fire"></i>Ei</span>
    </label>
</div>
    <br>
<!--<div id="tulemus"></div>-->
    <br>
<input type="submit" value="Kinnita" style="width:100px">
    <br>
    <br>
<input type="reset" onclick="submit()" value="Reset" style="width:100px" />
</form>
<br>
<br>
<br>
<br>
<div class="site-branding-container">
    <div class="site-branding">
        <a href="http://vali-it.ee/" rel="home">
            <img src="http://i1.wp.com/vali-it.ee/wp-content/uploads/2016/10/logo2.png?zoom=0.8999999761581421&amp;fit=253%2C113" width="205" height="92" alt="Vali-IT Logo" data-scale="1" src-orig="http://i1.wp.com/vali-it.ee/wp-content/uploads/2016/10/logo2.png?fit=253%2C113" scale="0.8999999761581421">						</a>
    </div><!-- .site-branding -->
</div>

<script src='https://static.codepen.io/assets/common/stopExecutionOnTimeout-de7e2ef6bfefd24b79a3f68b414b87b8db5b08439cac3f1012092b2290c719cd.js'></script>

<script src = "Javascript.js"></script>
</body>
</html>